mySoftware [Updates]

Once you create a user profile on Motifator and update with the appropriate information, the updates shown here will be specific to you.

newProducts [YOK]

rssFeeds [Syndicate]


forumforum
 

Old Motifator threads are available in the Archive.

Viewing topic "Question about voice editor file formats… Win / Mac compatibility"

     
Posted on: August 27, 2012 @ 10:07 PM
JeffR
Total Posts:  527
Joined  08-22-2002
status: Guru

It’s been years since I’ve posted here.

I may have known this at one time…

Windows user, but I may have the need to load my voice editor files from a Mac, (considering making the switch to Mac).

Do the voice editor files I have (Motif, ES, S90, both free and purchased) load in both the Windows and Mac editors, or is there a different version for Mac users?

[Edit]… I was going to re-download a couple of the free voice banks, to see if there was a different Mac ver, but I can on longer find the free banks page. Has it been removed?

Thanks, Jeff

  [ Ignore ]  

Posted on: August 28, 2012 @ 12:46 AM
Bad_Mister
Avatar
Total Posts:  36648
Joined  07-30-2002
status: Moderator

The files for the Motif, Motif ES and S90 are neither Windows or Mac, so the computer you use will not matter the program will be able to read the data.

It has been many years since the Motif, Motif ES and the S90. you will need to check availability of EDITORS for today’s current operating systems.

The Motif 2001-2003 will be the least likely to be able to run now
The S90 2002-2005 check compatibility
The Motif ES 2003-2007 check compatibility

http://download.yamaha.com

  [ Ignore ]  

Posted on: August 28, 2012 @ 03:01 AM
sciuriware
Avatar
Total Posts:  9999
Joined  08-18-2003
status: Guru

You might consider this (FREE!) tool to run older voice editors on MAC or other UNIX-likes:

https://www.virtualbox.org/

;JOOP!

  [ Ignore ]  

Posted on: August 28, 2012 @ 06:53 AM
JeffR
Total Posts:  527
Joined  08-22-2002
status: Guru

I’m not sure my question was clear enough, although Bad Mister may have answered in his/your,(thanks BM) first sentence.

Let me re-phrase… I have the Rack-ES, Win7,(running latest Editor/Studio Manager). Will my current w9e, w7e, w6e, w2e data files also load into the latest version Editor/Studio Manager for Mac OS X?

  [ Ignore ]  

Posted on: August 28, 2012 @ 09:03 AM
sciuriware
Avatar
Total Posts:  9999
Joined  08-18-2003
status: Guru

My point is: the ‘newest’ tools for some ‘old’ motifs are quite
old themselves.
I found a score of programs that won’t run on nowadays operating systems.
If however, you find an editor or other tool that could only
run on an older Windows or OS9, then VirtualBox is the way
to run that old O.S. on your actual Windows8 or OSX
and ‘in’ that old O.S. you might be able to run your ‘old’ tools.

It saves you from being forced to buy an XF at once.

;JOOP!

  [ Ignore ]  

Posted on: August 28, 2012 @ 09:48 AM
meatballfulton
Avatar
Total Posts:  3022
Joined  01-25-2005
status: Guru
JeffR - 28 August 2012 06:53 AM

Will my current w9e, w7e, w6e, w2e data files also load into the latest version Editor/Studio Manager for Mac OS X?

YES

  [ Ignore ]  

Posted on: August 28, 2012 @ 10:17 AM
JeffR
Total Posts:  527
Joined  08-22-2002
status: Guru

Ok, thanks. I thought the editor data files would load regardless of platform, but wasn’t sure. Thanks for the clarification… Jeff

  [ Ignore ]